/*public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,img{border:0;outline:none}
html,body{width:100%;height:100%;}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;display: block;width:auto\9;/* ie8 */}
/* set html5 elements to block */
body{background:#fff;font-family: 'Helvetica', 'Microsoft YaHei', '微软雅黑', 'STHeiti', 'WenQuanYi Micro Hei', 'SimSun', 'sans-serif';color:#2d2d2d;word-wrap:break-word;word-break:break-all;height:100%;background-size:600px 100%;overflow: auto;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#026acb;text-decoration:none;outline:none}
a:hover{text-decoration:none}
p{color: #636262;font-size: 18px;line-height: 30px;text-indent: 2em;}
/* list */
ul,ol{list-style:none;}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}


.box{position:relative;width:600px;height:100%;background-color: #000;background: url(../images/bg.jpg) center no-repeat;background-size:600px 100%;}

/*music*/
#viose{cursor: pointer;position: fixed;display: inline-block;bottom: 5px;right: 0px;z-index: 9999;}

/*loading*/
#loading{background:#182645;text-align:center;width:600px;height:100%;position:relative;z-index:99999;margin: 0 auto;}

/*next and prev*/
#next{position: fixed;display: inline-block;cursor:pointer;right: 13%;bottom: 39%;z-index: 111;}
#prev{position: fixed;display: inline-block;cursor:pointer;right: 13%;bottom: 47%;z-index: 111;}

/*封面*/
.fm{background:url(../images/fm_bg.jpg) center no-repeat;background-size:600px 100%;max-height:1080px;}
.fm div{position: absolute;top: 0;left: 0;right: 0;}
#fm_0,#fm_start{display: none}
#fm_start{width:40%;left: 30%;right:30%;top:80%;cursor: pointer;}
.fm img{width: 100%;}

/*目录页*/
.box .dh{position: absolute;top: 0;left: 0;right: 0;}
.box div{width: 100%;position: absolute;top: -5%;left: 0%;right: 0%;display: none}
.box div img{width: 100%}
#p1_2{width: 100%;position: absolute;top: -5%;left: 0%;right: 0%;display: none}
.down{display: none}



/*fd*/
/*fd*/
.fd{background:url(../images/fm_bg.jpg) center no-repeat;background-size:600px 100%;max-height:1080px;}
#fd_logo{position: absolute;top: 20%;display: none;width: 52%;left: 24%;}
#fd_cp{position: absolute;width: 100%;top: 33%;display: none;}
#fd_cp p{text-align: center;font-size: 24px;color: #c7312f;}
#fd_ewm{position: absolute;top: -7%;display: none;width: 100%;left: 0%;}
#fd_wx{position: absolute;width: 100%;top: 67%;display: none;}
#fd_wx p{text-align: center;font-size: 18px;color: #c7312f;}
#fd_bq{position: absolute;width: 100%;top: 91%;display: none;}
#fd_bq p{text-align: center;font-size: 16px;color: #fff;}
.fd p{text-indent: 0em;}

/*向下翻页箭头*/
.down{position: absolute;bottom:10px;left:50%;width:40px;margin-left:-20px;height:30px;-webkit-animation: opa_btm 1.5s ease-in-out;animation: opa_btm 1.5s ease-in-out}
.down samp{display:inline-block;width:40px;height:30px;-webkit-animation: start 1.5s infinite ease-in-out;animation: start 1.5s infinite ease-in-out;background:url(../images/mob_down.png)center no-repeat}


/*向下翻页箭头动画开始*/
@-webkit-keyframes opa_btm {0%,25% {opacity: 0;-webkit-transform: translate(0,20px);}}
@keyframes opa_btm {0%,25% {opacity: 0;transform: translate(0,20px);}}

@-webkit-keyframes start {0%,30% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,10px);}60% {opacity: 1;-webkit-transform: rotate(180deg) translate(0,0);}100% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,-5px);}}
@keyframes start {0%,30% {opacity: 0;transform: rotate(180deg) translate(0,10px);}60% {opacity: 1;transform: rotate(180deg) translate(0,0);}100% {opacity: 0;transform: rotate(180deg) translate(0,-5px);}}
/*向下翻页箭头动画结束*/
/*媒体查询*/
/*iphone6s*/
@media screen and (max-width:600px){
    body{background-size:100% 100%}
    #loading{width: 100%;}
    #next,#prev{display: none;}
    #fullpage{width:100%}
    .fm{background-size:100% auto;background-position: top center}
    .fd{background-size:100% 100%;}

    .box{width:100%;background-size:100% 100%;}
    #jl{position: absolute;top: 0;left: 0;width: 100%;height: 100%;margin-left: 0;}
    .jl_con{overflow-y: scroll;background: #f8f6f4;display: none;}
    #fd_cp{top: 33%;}
    #fd_cp p{font-size: 18px;}
    #fd_wx p{font-size: 16px;}
    #fd_bq p{font-size: 14px;    line-height: 20px;}
}
/*iphone6s qq*/
@media screen and (max-width:414px) and (max-height: 636px){

}
/*iphone6*/
@media screen and (max-width:375px){
    #fd_wx p{font-size: 16px;}
}
/*iphone6 qq*/
@media screen and (max-width:375px) and (max-height: 567px){

}
/*android*/
@media screen and (max-width:360px){

}
/*android qq*/
@media screen and (max-width:360px) and (max-height: 540px){}

/*iphone5*/
@media screen and (max-width:321px){
    #fd_cp p{font-size: 16px;}
    #fd_wx p{font-size: 14px;}
    #fd_bq p{font-size: 12px;}

}
/*iphone5 qq*/
@media screen and (max-width:320px) and (max-height: 468px){
    #fd_cp{top: 28%;}
}


